Cisco 제품군 취약점 보안 업데이트 권고 > 보안권고문

보안권고문

Cisco 제품군 취약점 보안 업데이트 권고

페이지 정보

작성자 리얼시큐 댓글 0건 조회 55회 작성일 19-07-03 17:28

본문

□ 개요

 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지

 o 공격자는 해당 취약점을 이용하여 원격코드 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 할 것을 권고

 

□ 주요 내용

 o Cisco TelePresence Codec (TC)와 Collaboration Endpoint (CE) Software에서 수신된 CDP 패킷에 대한 검증이 미흡하여 명령어 삽입 취약점(CVE-2019-1878) [1]

 o Cisco Data Center Network Manager의 웹페이지에서 부적절한 권한 설정으로 인해 발생하는 임의 파일 다운로드 및 원격코드 실행 취약점(CVE-2019-1621, 1620) [2][3]

 o Cisco Data Center Network Manager에서 부적절한 세션 관리로 인해 발생하는 인증 우회 취약점(CVE-2019-1619) [4]

 

□ 영향을 받는 제품

 o Cisco TelePresence TC, Cisco TelePresence CE software

  - Cisco TelePresence Integrator C Series

  - Cisco TelePresence EX Series

  - Cisco TelePresence MX Series

  - Cisco TelePresence SX Series

  - Cisco Webex Room Series

 

 o Cisco Data Center Network Manager (DCNM)

  - 11.2(1) 이전 버전

 

□ 해결 방안

 o 취약점이 발생한 Cisco 제품 이용자는 참고사이트에 명시되어 있는 ‘Fixed Software’ 내용을 확인하여 패치 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-tele-shell-inj

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190626-dcnm-file-dwnld

[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190626-dcnm-codex

[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190626-dcnm-bypass

댓글목록

등록된 댓글이 없습니다.

바운스메일